[mythtv] Database upgrade fails

Daniel Kristjansson danielk at cuymedia.net
Tue Jul 4 15:05:46 UTC 2006

On Tue, 2006-07-04 at 12:27 +0200, Bernhard Czech wrote:
> Hi,
> after updating to a new revision yesterday,  the startup of mythbackend fails. 
> My MySQL Version is 4.0.24.
> Am I supposed to change my MySQL to the latest version? Or do we keep 
> backwards compatibility?

Sorry, I didn't realize subqueries weren't supported until MySQL 4.1. 

I'll fix this after my morning coffee.

-- Daniel

More information about the mythtv-dev mailing list